 body
{border: 0px none; margin: auto; 
padding: 0px; 
font-family: Tahoma,lucida, sans-serif !important; 
font-size: small !important; text-decoration: none;
} 


#lista    { 
          width : 100%;
          text-align : left; 
          margin: auto; 
          background-color:#e2e2e2;
          }

#lista a:link    { color: #ffffff; font-family: Verdana, Arial, Courier, sans-serif; text-decoration: none; font-size: 12px; }
#lista a:visited { color: #ffffff; font-family: Verdana, Arial, Courier, sans-serif; text-decoration: none; font-size: 12px;}
#lista a:hover   { color: #93cc4f; font-family: Verdana, Arial, Courier, sans-serif; font-size: 12px; }


#nic    { 
          width : 100%;
          text-align : left; 
          margin: auto; 
          background-color:#ffffff;
          }

#nic a:link    { color: #ffffff; font-family: Verdana, Arial, Courier, sans-serif; text-decoration: none; font-size: 12px; }
#nic a:visited { color: #ffffff; font-family: Verdana, Arial, Courier, sans-serif; text-decoration: none; font-size: 12px;}
#nic a:hover   { color: #ffffff; font-family: Verdana, Arial, Courier, sans-serif; font-size: 12px; }


#bg    { 
          width : 100%;
          text-align : center; 
          margin: auto; 
          background-color:black; background: url('../images/back04.gif'); background-repeat:repeat-x; 
          padding:0 0 0 0px; }

#obal    { 
          width : 1000px; 
          text-align : left; 
          margin: auto; 
          background-color: #000000; background: url('../images/back04.gif'); background-repeat:repeat-x;
          padding:0 0 0 0px; }



#hlava    {width: 1000px; height: 222px; margin-bottom: 0px;  
	padding:0 0 0 0px; margin:0px 0px 0px 0px;background-color: #000000;}

#podhlava    {width: 1000px; height: 50px; margin-bottom: 0px;  background:#000 url(button1.gif); background-repeat:repeat-x;
	      padding:0 0 0 0px; margin:0px 0px 0px 0px;background-color: #000000;}

#submenu           {float:right; width: 779px;  height: 70 px; text-align:right; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#submenu	   {background:#000 ; color:#999999; font: arial} 
#submenu a     { text-decoration:none; }


#menu           {float:left; width: 219px; min-height: 1300px; height: auto; font-weight:bold;  padding:0px 45px 0px 0px; margin:0px 0px 0px 0px; text-align:right;}
#menu           { background-color: #333333; color: #000000; background: url('../images/menu31.jpg'); 
	}

#menu           input {
	font: 12px Arial, Helvetica, sans-serif; color:#fff;
	margin: 0; padding: 2px 10px 2px 10px; background: url(../images/pozadi_input.gif) no-repeat;
	width: 100px; height: 23px; border: 0;
	}

#menu .search {
font: 12px Arial, Helvetica, sans-serif; font-weight:bold; 
margin: 0; padding: 0; background: url(../images/lupa.gif) no-repeat;
width: 50px; height: 23px; border: 0; vertical-align: middle; cursor: pointer; 
}




#menu a
{
color: #fff;
text-decoration: none; text-align:right; font-weight:bold; 
font-size: 13px;
display:block;
padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;


}


#menu a:link, #menu a:visited
{
color: #fff;
text-decoration: none; text-align:right; font-weight:bold; 
padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
}


#menu a:hover
{
background-color: #333;
color: #8ddd46;
padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
}

#menu a.current {
background-color: #333;
color: #8ddd46;
padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
}



.menu2 {padding:0 0 0 0px; margin:0px 0px 0px 0px; list-style:none; float:left; height:50px; width:auto; background:#000 url(button1.gif); }
.menu2  a {padding:5px 34px 0px 34px;display:block; float:left; height:50px; width:auto; color:#fff; text-decoration:none; font-size:18px; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; cursor:pointer;}
.menu2  a:hover { color:#aaa; background:#000 url(button4.gif) no-repeat;}







.menu2a {padding:0 0 0 0px; margin:0; list-style:none; height:50px; width:1000px; background:#333 url(button1.gif) ; position:relative; border:1px solid #000; border-width:0 1px; border-bottom:1px solid #444;}
.menu2a li {display:block; float:left; height:50px; color:#aaa; text-decoration:none; font-size:10px; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 8px; cursor:pointer;}
.menu2a li a {display:block; float:left; height:50px; color:#000; text-decoration:none; font-size:19px; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 1px; cursor:pointer;}
.menu2a li a b {float:left; display:block; padding:0 16px 0 30px;}
.menu2a li.current a {color:#fff; background:url(button3.gif);}
.menu2a li.current a b {background:url(button3.gif) no-repeat right top;}
.menu2a li a:hover {color:#fff; background:#000 url(button4.gif);}
.menu2a li a:hover b {background:url(button4.gif) no-repeat }
.menu2a li.current a:hover {color:#fff; background:#000 url(button3.gif); cursor:default;}
.menu2a li.current a:hover b {background:url(button3.gif) no-repeat right top;}




.kosik {padding:0 0 0 0px; margin:0; list-style:none; float:right; height:70px; width:193px; background:#000 url(../images/kosik01.jpg); }
.kosik  a {padding:37px 15px 0 0px;display:block; float:right; height:70px; width:193px; color:#fff; text-decoration:none; font-size:17px; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:right; cursor:pointer;}
.kosik  a:hover { color:#aaa; background:#000 url(../images/kosik01a.jpg);}

.zakaznik {padding:12px 20px 0px 0px; margin:0px 0px 0px 0px; list-style:none;  text-align:right; float:right; height:70px; width:220px; background:#000 url(../images/zakaznik01.jpg); }

.banner {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style:none;  text-align:right; float:left; height:70px; width:365px; background:#000 url(../images/banner01.jpg); }
.banner01 {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; list-style:none;  text-align:right; float:left; height:70px; width:365px; background:#000 url(../images/banner03.jpg); }

.produkt a {padding:0px; margin:0; list-style:none;  text-align:right; float:left; height:240px; width:360px;}


#pravyw           { float: right; width: 779px; min-height: 600px; height: auto; margin:0px 0px 0px 0px; padding: 0px 0px 30px 20px; text-decoration: none; font-size: 12px; }
#pravyw a:link    { color: white; font-family:tahoma; text-decoration: none; font-size: 12px;}
#pravyw a:visited { color: white; font-family:tahoma; text-decoration: none;font-size: 12px;}
#pravyw a:hover   { color: gray; font-family:tahoma; text-decoration: none;font-size: 12px; }
#pravyw           { background-color:white; font-family:tahoma;}


#pravy           { float: right; width: 779px; min-height: 1300px; height: auto; margin:0px 0px 0px 0px; padding: 0px 0px 30px 20px; text-decoration: none; font-size: 12px; }
#pravy a:link    { color: white; font-family:tahoma; text-decoration: none; font-size: 12px;}
#pravy a:visited { color: white; font-family:tahoma; text-decoration: none;font-size: 12px;}
#pravy a:hover   { color: gray; font-family:tahoma; text-decoration: none;font-size: 12px; }
#pravy           { background-color:black; font-family:tahoma;}

#paticka {clear: both; width: 1000px; height: 15px; background-color: #666666;  color: white; font-size: 9px; font-family:tahoma; text-decoration: none; text-align: right;}
#paticka {color: #dddddd; font-family:tahoma; text-decoration: none; font-size: 13px; text-decoration: none; }              



.tlacitko{
background : #93cc4f;
border: 1px solid #999999;
font-weight:bold;
font-size:10pt
}

.tlacitko2{
background : #e8d6c5;
border: 1px solid #996633;
font-weight:bold;
font-size:10pt
}

.textpole{ 
background : #93cc4f;
border:2px solid gray; 
font-weight:bold; color: black;
font-size:10pt
}



.textpole2{ 
background : #e8d6c5;
border:1px solid #996633; 
font-weight:bold; color: #996633;
font-size:10pt
}

.radio {background-color: white; color: red;}

* {-moz-box-sizing: border-box; box-sizing: border-box;} 


m1    { color: red; font-size: 12px; text-align: left; font-style: italic;  }
m1    { color: red; font-size: 12px; text-align: left; font-style: italic;  }
m2 {  color: #93cc4f; font-size: 14px; font-style: bold; text-align: left;}


#Bl1 { font-size: 10px;color: black; font-weight:bold; font-family:tahoma, arial; text-align:justify text-decoration: none;}
#Bl2 { font-size: 12px;color: black; font-weight:bold; font-family:tahoma, arial; text-align:justify text-decoration: none;}
#Bl3 { font-size: 14px;color: black; font-weight:bold; font-family:tahoma, arial; text-align:justify text-decoration: none;}
#Bl4 { font-size: 16px;color: black; font-weight:bold; font-family:tahoma, arial; text-align:justify text-decoration: none;}
#Bl5 { font-size: 18px;color: black; font-weight:bold; font-family:tahoma, arial; text-align:justify text-decoration: none;}
#Bl6 { font-size: 20px;color: black; font-weight:bold; font-family:tahoma, arial; text-align:justify text-decoration: none;}


#Bi1 { font-size: 7px;color: #000000; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Bi2 { font-size: 12px;color: #000000; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Bi3 { font-size: 12px;color: #000000; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Bi4 { font-size: 14px;color: #000000; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Bi5 { font-size: 18px;color: #000000; font-weight:normal; font-family:tahoma, arial; font-style: italic}

 

#B1 { font-size: 10px;color: black; font-weight:normal; font-family:tahoma, arial; text-align:justify text-decoration: none;}
#B2 { font-size: 12px;color: black; font-weight:normal; font-family:tahoma, arial; text-align:justify text-decoration: none;}
#B3 { font-size: 14px;color: black; font-weight:normal; font-family:tahoma, arial; text-align:justify text-decoration: none;}
#B4 { font-size: 16px;color: black; font-weight:normal; font-family:tahoma, arial; text-align:justify text-decoration: none; }
#B5 { font-size: 18px;color: black; font-weight:normal; font-family:tahoma, arial; text-align:justify text-decoration: none;}
#B6 { font-size: 20px;color: black; font-weight:normal; font-family:tahoma, arial; text-align:justify text-decoration: none;}




R1 {font-size: 10px;color: red; font-weight:bold; font-family:tahoma, arial; text-align: left; }
R2 {font-size: 13px;color: red; font-weight:bold; font-family:tahoma, arial;}
R3 {font-size: 16px;color: red; font-weight:bold; font-family:tahoma, arial;}
R4 {font-size: 20px;color: red; font-weight:bold; font-family:tahoma, arial;}

#R1 {font-size: 10px;color: red; font-weight:bold; font-family:tahoma, arial; text-align: left; }
#R2 {font-size: 13px;color: red; font-weight:bold; font-family:tahoma, arial;}
#R3 {font-size: 16px;color: red; font-weight:bold; font-family:tahoma, arial;}
#R4 {font-size: 20px;color: red; font-weight:bold; font-family:tahoma, arial;}
#R5 {font-size: 25px;color: red; font-weight:bold; font-family:tahoma, arial;}

#G1 { font-size: 10px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; }
#G2 { font-size: 13px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; }
#G3 { font-size: 16px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; }
#G4 { font-size: 20px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; }
#G5 { font-size: 25px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; }


#GG1 { font-size: 8px; color: #bbbbbb; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#GG2 { font-size: 10px;color: #bbbbbb; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#GG3 { font-size: 12px;color: #bbbbbb; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#GG4 { font-size: 14px;color: #bbbbbb; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#GG5 { font-size: 18px;color: #bbbbbb; font-weight:bold; font-family:tahoma, arial; font-style: italic}



#Gb1 { font-size: 8px; color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; }
#Gb2 { font-size: 10px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; }
#Gb3 { font-size: 12px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; }
#Gb4 { font-size: 14px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; }
#Gb5 { font-size: 18px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; }


#Gi1 { font-size: 8px; color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Gi2 { font-size: 10px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Gi3 { font-size: 12px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Gi4 { font-size: 14px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Gi5 { font-size: 18px;color: #AAAAAA; font-weight:normal; font-family:tahoma, arial; font-style: italic}

#Gib1 { font-size: 8px; color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#Gib2 { font-size: 10px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#Gib3 { font-size: 12px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#Gib4 { font-size: 14px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; font-style: italic}
#Gib5 { font-size: 18px;color: #AAAAAA; font-weight:bold; font-family:tahoma, arial; font-style: italic}


#Wmenu { font-size: 13px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:center}

#W1 { font-size: 10px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#W2 { font-size: 13px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#W3 { font-size: 16px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:justify}
#W4 { font-size: 20px;color: white; font-weight:normal; font-family:tahoma, arial; }
#W5 { font-size: 25px;color: white; font-weight:normal; font-family:tahoma, arial; }

#Wr1 { font-size: 10px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:right}
#Wr2 { font-size: 13px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:right}
#Wr3 { font-size: 16px;color: white; font-weight:normal; font-family:tahoma, arial; text-align:right}

#Wb1 { font-size: 10px;color: white; font-weight:bold; font-family:tahoma, arial; }
#Wb2 { font-size: 12px;color: white; font-weight:bold; font-family:tahoma, arial; }
#Wb3 { font-size: 16px;color: white; font-weight:bold; font-family:tahoma, arial; }
#Wb4 { font-size: 20px;color: white; font-weight:bold; font-family:tahoma, arial; }
#Wb5 { font-size: 22px;color: white; font-weight:bold; font-family:tahoma, arial; }


#Wb11 { font-size: 11px;color: white; font-weight:bold; font-family:tahoma, arial; }
#Wb12 { font-size: 12px;color: white; font-weight:bold; font-family:tahoma, arial; }

#Wp1 { font-size: 10px;color: white; font-weight:normal; font-family:tahoma, arial; text-decoration: line-through; }
#Wp2 { font-size: 12px;color: white; font-weight:normal; font-family:tahoma, arial; text-decoration: line-through; }
#Wp3 { font-size: 16px;color: white; font-weight:normal; font-family:tahoma, arial; text-decoration: line-through; }


#Wi1 { font-size: 10px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic }
#Wi2 { font-size: 12px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Wi3 { font-size: 16px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Wi4 { font-size: 20px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Wi5 { font-size: 25px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic}
#Wi6 { font-size: 30px;color: white; font-weight:normal; font-family:tahoma, arial; font-style: italic}

#Mb1 { font-size: 10px;color: blue; font-weight:bold; font-family:tahoma, arial; }
#Mb2 { font-size: 13px;color: blue; font-weight:bold; font-family:tahoma, arial; }
#Mb3 { font-size: 16px;color: blue; font-weight:bold; font-family:tahoma, arial; }
#Mb4 { font-size: 20px;color: blue; font-weight:bold; font-family:tahoma, arial; }
#Mb5 { font-size: 25px;color: blue; font-weight:bold; font-family:tahoma, arial; }

#Z1 { font-size: 10px;color: #93cc4f; font-weight:normal; font-family:tahoma, arial; }
#Z2 { font-size: 13px;color: #93cc4f; font-weight:normal; font-family:tahoma, arial; }
#Z3 { font-size: 16px;color: #93cc4f; font-weight:normal; font-family:tahoma, arial; }
#Z4 { font-size: 20px;color: #93cc4f; font-weight:normal; font-family:tahoma, arial; }
#Z5 { font-size: 25px;color: #93cc4f; font-weight:normal; font-family:tahoma, arial; }

#Zb1 { font-size: 10px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; }
#Zb2 { font-size: 13px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; }
#Zb3 { font-size: 16px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; }
#Zb4 { font-size: 20px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; }
#Zb5 { font-size: 25px;color: #93cc4f; font-weight:bold; font-family:tahoma, arial; } 

#Fb1 { font-size: 10px;color: #fd01e2; font-weight:bold; font-family:tahoma, arial; }
#Fb2 { font-size: 13px;color: #fd01e2; font-weight:bold; font-family:tahoma, arial; }
#Fb3 { font-size: 16px;color: #fd01e2; font-weight:bold; font-family:tahoma, arial; }
#Fb4 { font-size: 20px;color: #fd01e2; font-weight:bold; font-family:tahoma, arial; }
#Fb5 { font-size: 25px;color: #fd01e2; font-weight:bold; font-family:tahoma, arial; } 

#BB1 { font-size: 10px;color: #936842; font-weight:bold; font-family:tahoma, arial; }
#BB2 { font-size: 13px;color: #936842; font-weight:bold; font-family:tahoma, arial; }
#BB3 { font-size: 16px;color: #936842; font-weight:bold; font-family:tahoma, arial; }
#BB4 { font-size: 20px;color: #936842; font-weight:bold; font-family:tahoma, arial; }
#BB5 { font-size: 25px;color: #936842; font-weight:bold; font-family:tahoma, arial; } 

#Bz1 { font-size: 10px;color: #715427; font-weight:normal; font-family:tahoma, arial; text-align: right;font-style: normal}
#Bz2 { font-size: 12px;color: #715427; font-weight:normal; font-family:tahoma, arial; text-align: right;font-style: normal}
#Bz3 { font-size: 14px;color: #715427; font-weight:normal; font-family:tahoma, arial; text-align: right;font-style: normal}
#Bz4 { font-size: 18px;color: #715427; font-weight:normal; font-family:tahoma, arial; text-align: right;font-style: normal}
#Bz5 { font-size: 22px;color: #715427; font-weight:normal; font-family:tahoma, arial; text-align: right;font-style: normal}


#Bzi1 { font-size: 10px;color: #715427; font-weight:bold; font-family:tahoma, arial; text-align: right;font-style: italic}
#Bzi2 { font-size: 12px;color: #715427; font-weight:bold; font-family:tahoma, arial; text-align: right;font-style: italic}
#Bzi3 { font-size: 14px;color: #715427; font-weight:bold; font-family:tahoma, arial; text-align: right;font-style: italic}
#Bzi4 { font-size: 16px;color: #715427; font-weight:bold; font-family:tahoma, arial; text-align: right;font-style: italic}
#Bzi5 { font-size: 18px;color: #715427; font-weight:bold; font-family:tahoma, arial; text-align: right;font-style: italic}


#Yb1 { font-size: 8px; color: #fff200; font-weight:bold; font-family:tahoma, arial; }
#Yb2 { font-size: 10px;color: #fff200; font-weight:bold; font-family:tahoma, arial; }
#Yb3 { font-size: 12px;color: #fff200; font-weight:bold; font-family:tahoma, arial; }
#Yb4 { font-size: 14px;color: #fff200; font-weight:bold; font-family:tahoma, arial; }
#Yb5 { font-size: 18px;color: #fff200; font-weight:bold; font-family:tahoma, arial; }